=== debian/watch ===
version=4
https://github.com/kimpsaunders/lq/tags .*/v(\d.*).tar.gz
