## link-query 0.0.6

=== Makefile ===
--- 
+++ 
@@ -4,12 +4,9 @@
 OBJS=$(patsubst %.c,%.o,$(SRCS))
 MANS=$(LQ).1.gz
 
-CFLAGS=-Wall -pedantic -g
-
 all: $(LQ) $(MANS)
 
 $(LQ): $(OBJS)
-	$(CC) -o $@ $^
 
 install: $(LQ) $(MANS)
 	install -D $(LQ) $(DESTDIR)$(prefix)/usr/bin/$(LQ)
