=== debian/changelog ===
link-query (0.0.6-6) unstable; urgency=low

  * Tackle some lintian warnings.

 -- Kim Saunders <kimpsaunders@gmail.com>  Mon, 26 Jan 2026 12:36:00 -0500
