=== debian/control ===
Source: link-query
Section: admin
Maintainer: Kim Saunders <kimpsaunders@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: https://github.com/kimpsaunders/lq
Vcs-Git: https://salsa.debian.org/kimpsaunders/link-query.git
Vcs-Browser: https://salsa.debian.org/kimpsaunders/link-query

Package: link-query
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Symbolic link query tool
 The lq tool resolves and displays symbolic links and attributes
 encountered while resolving paths.
