=== debian/watch ===
version=5
https://github.com/kimpsaunders/lq/tags .*/v(\d.*).tar.gz
